Activity log for bug #1560853

Date Who What changed Old value New value Message
2016-03-23 08:31:24 Ray-Ven bug added bug
2016-03-24 19:54:14 Cubic PPA cubic: status New Incomplete
2016-03-26 08:53:18 Ray-Ven attachment added _usr_share_cubic_cubic.py.0.crash https://bugs.launchpad.net/cubic/+bug/1560853/+attachment/4612228/+files/_usr_share_cubic_cubic.py.0.crash
2016-03-28 00:36:21 Cubic PPA cubic: importance Undecided Low
2016-03-28 00:36:23 Cubic PPA cubic: assignee Cubic PPA (cubic-wizard)
2016-03-28 00:36:28 Cubic PPA cubic: status Incomplete In Progress
2016-03-28 06:19:01 Cubic PPA cubic: status In Progress Fix Released